prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include
OpenEXR_includedir=/usr/local/include/OpenEXR
CTL_includedir=/usr/local/include/CTL

Name: OpenEXR_CTL
Description: Simplified OpenEXR interface to CTL
Version: 1.5.0
Libs: -L${libdir} -lIlmImfCtl -lIlmImf -lImath -lHalf -lIex -lIexMath -lIlmThread -lIlmCtlSimd -lIlmCtlMath -lIlmCtl -pthread
Cflags:   -I${OpenEXR_includedir} -I${CTL_includedir}
